/***************************************
* STORED stp_AL_resetPost
*
* update linea: RESETTA l'uso della postazione indicata (la toglie dagli elenchi d'uso a prima apertura...
*
* Steamware, S.E.L.
* mod: 2014.02.10
*
************************************/
create PROCEDURE [dbo].[stp_AL_resetPost]
(
	@codPostazione	NVARCHAR(250)
)
AS

UPDATE	AnagLinee
SET		codPostazione	= '',
		dtAccess		= GETDATE()
WHERE	codPostazione	= @codPostazione

RETURN
